Subject: WICHTIG: Neuer Termin

From: Aktionsbüro Thüringen <[email-masked]>
Date: Wed, 16 Sep 2009 22:49:48 +0200

Guten Tag in die Runde,
der   von   uns   avisierte  Termin  am  Sonntag muß leider verschoben
werden.  Grund  hierfür  sind terminliche Überschneidungen mit anderen
Veranstaltungen.
Der  neue  Termin  wurde  auf  den 27.09.2009 um 14 Uhr in bekannter Örtlichkeit
festgelegt.  Bitte  leitet  dies  auch an die Kameraden weiter, welche
nicht in unserem Verteiler sind.
Es  gibt einige wichtige Termine zu besprechen und deshalb sollten aus
möglichst  vielen  Städten  mit  freien  Strukturen Kameraden anwesend
sein.

-- 
Mit freundlichen Grüßen
Aktionsbüro Thüringen
mailto:[email-masked]